<tr class="{{field.field_classes}}" {{{field.field_attributes}}}>
	<td class="{{CSSPRFX}}col-label">
		[[submission_label_before]]
		<label>
			{{field.locale.title}}
		</label>
		[[submission_label_after]]
	</td>
	<td class="{{CSSPRFX}}col-value">
		[[submission_input_before]]
		{{field.value}}
		[[submission_input_after]]
	</td>
</tr>
